body:before{height:81px;display:block;content:"";}
body.pop_body:before{display:none;}
.noscroll .header{right:var(--scrollwidth)}
.noscroll body{margin-right:var(--scrollwidth)}

.header{height:80px;border-bottom:1px solid #eee;position:fixed;left:0;right:0;top:0;background:#fff;z-index:8;}
.header .logo{padding:20px 0;}

.header .search{position:relative;margin:20px 20px 20px 0;}
.header .search:before{position:absolute;width:38px;height:40px;left:1px;top:50%;margin-top:-20px;background:url(../images/search_gray_ico.svg) no-repeat center center;background-size:14px auto;content:"";}

.header .download{position:relative;margin:20px 0 0 0;padding-bottom:20px;}
.header .download .pop_content{width:220px;top:50px;left:50%;margin-left:-110px;}

.header .user{margin:20px 0 0 0;padding-bottom:20px;padding-left:20px;}
.header .user .login{height:40px;line-height:40px;padding:0 20px;color:#fff;}
.header .user .info{width:40px;height:40px;}
.header .user .pop_content{width:200px;top:50px;right:0;}
.header .user .pop_content a{line-height:44px;background:#fff;}
.header .user .pop_content a:hover{background:#f6f6f6;}


.nav_left{width:239px;border-right:1px solid #eee;padding-top:30px;position:fixed;top:81px;height:calc(100% - 81px);}
.main_content{margin-left:240px;display:flex;}

.tab_menu{position:relative;}
.mySwiper:after,.tab_menu.single:after{content:"";height:1px;background:#eee;width:100%;position:absolute;left:0;bottom:0;} 
.tab_menu .it{font-size:16px;margin-right:40px;line-height:24px;display:inline-block;padding-bottom:14px;position:relative;z-index:2;min-width:30px;text-align:center;}
.tab_menu .it:last-child{margin-right:0;}
.tab_menu .it.crently{font-weight:bold;color:var(--mcolor)}
.tab_menu .it:before{content:"";height:4px;width:30px;position:absolute;left:50%;margin-left:-15px;bottom:-4px;background:var(--mcolor);border-radius:2px;opacity:0;}
.tab_menu .it.crently:before{bottom:0;opacity:1;}


.feeds_list{padding-top:30px;}
.feeds_list .item{border-bottom:1px solid #eee;margin-bottom:30px;padding-bottom:15px;position:relative;}
.feeds_list .item:last-child{margin-bottom:0;}
.feeds_list .item .time{padding-left:22px;position:relative;}
.feeds_list .item .time:before{content:"";width:12px;height:12px;border-radius:12px;border:2px solid var(--mcolor);position:absolute;left:0;top:50%;margin-top:-6px;box-sizing: border-box;}
.feeds_list .item .share a{background:#fff;}
.feeds_list .item .share a:hover{background:#FEF4F1;}
.feeds_list .item .share span{text-align:center;line-height:36px;position:relative;margin-left:15px;}
.feeds_list .item .share span i{position:absolute;font-size:12px;left:50%;top:46px;background:rgba(0,0,0,.6);color:#fff;line-height:24px;padding:0 10px;white-space:nowrap;-webkit-transform: translateX(-50%);transform: translateX(-50%);border-radius:5px;display:none;}
.feeds_list .item .share span:hover i{display:block;-webkit-animation-duration:.3s;-webkit-animation-fill-mode:both;animation-duration:.3s;animation-fill-mode:both;animation-name: downbit2;}

.new_top_sticky,.scrollfix{position:sticky!important;position:-webkit-sticky!important;top:81px;}
.new_top_sticky.fixbar{top:auto;bottom:0;}

.max_menu_area{display:flex;position:fixed;justify-content:center;align-items:center;left:0;right:0;bottom:0;top:0;z-index:12;}
.max_menu{z-index:11;border-radius:20px;position:relative;top:80px;margin:auto;}

.max_menu_area .max_bg{position:fixed;left:0;top:0;right:0;bottom:0;background:rgba(0,0,0,1);z-index:10;}
.max_menu_area iframe{opacity:0;}
.max_menu_area.show .max_menu{top:0;}
.max_menu_area.show iframe{opacity:1;}
.max_menu_area.isloading .max_menu{opacity:0;}
#iframeloading+iframe{opacity:0;}
#iframeloading[hide]+iframe{opacity:1;}
*[hide]{display:none!important;}

.max_menu_area .max_bg{-webkit-animation-duration:.3s;-webkit-animation-fill-mode:both;animation-duration:.3s;animation-fill-mode:both;animation-name:opain50;}
.shareimg_show{overflow:hidden;overflow-y:auto;position:relative;z-index:11;max-height:540px;border-radius:20px;font-size:0;}
.shareimg_show_bg{content:"";position:absolute;left:0;bottom:-1px;right:0;height:120px;background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 52%, #FFFFFF 100%);z-index:11;}

body ::-webkit-scrollbar,.pop_body::-webkit-scrollbar{width:6px}
body ::-webkit-scrollbar-track,.pop_body::-webkit-scrollbar-track {background-color: rgba(255,255,255,1);border-radius:5px}
body ::-webkit-scrollbar-thumb,.pop_body::-webkit-scrollbar-thumb {background-color: rgba(153,153,153,.5);border-radius: 14px}

.detail_content{font-size:16px;line-height:24px;}
.detail_content a {color: var(--mcolor);display: inline-block;position: relative;}
.detail_content a:after {content: "";position: absolute;left:0;bottom:-1px;width:100%;height:0px;border-bottom: 1px dashed var(--mcolor)}
.detail_content p,.detail_content div {margin-bottom:20px}
.detail_content h1,.detail_content h2{font-size:16px;font-weight:bold;}
.detail_content img {border-radius:10px;}


.mySwiper2 .swiper-slide,.banner_ad{position:relative;overflow:hidden;border-radius:10px;}
.mySwiper2 .swiper-slide .title,.banner_ad .title{line-height:30px;background:linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);position:absolute;left:0;bottom:0;right:0;padding:19px 25px 51px;z-index:1;color:#fff;font-size:20px;font-weight:bold;}
.banner_ad .title{padding:21px 20px 15px;line-height:24px;font-size:16px;}
.mySwiper2 .swiper-pagination{text-align:left;padding-left:25px;padding-bottom:25px;height:6px;font-size:0;}
.mySwiper2 .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,.mySwiper2 .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{margin:0;margin-right:8px;}
.mySwiper2 .swiper-pagination-bullet{background:rgba(255,255,255,.5);width:6px;height:6px;}
.mySwiper2 .swiper-pagination-bullet-active{background:#fff;width:24px;border-radius:6px;}


.articles_list .item {border-bottom:1px solid #eee;padding-top:30px;padding-bottom:30px;}
.articles_list .item:last-child {margin-bottom: 0;}
.articles_list.sp2 .item{padding-bottom:0;border-bottom:none;}

.quote {background: #f6f6f6 url(../images/qout_ico.svg) no-repeat 20px 20px;background-size: auto 16px;padding:20px 20px 20px 58px;}

.user_nav a{background:#fff;}
.user_nav a:hover,.user_nav a.crently{background:#f6f6f6;}


/**radio**/  
.radio{position:absolute;left:0;top:0;width:100%;height:100%;border:none;opacity:0;z-index:2;margin:0;}  
.radio + label{display:inline-block;vertical-align:middle;width:18px;height:18px;border:1px solid #e6e6e6;background:#fff url(../images/right_ico.svg) no-repeat center center;border-radius:5px;box-sizing:border-box;background-size:auto 6px;}
.radio[disabled] + label{background:#f8f8f8;border-color:#f3f3f3;}
.radio:checked + label{border-color:var(--mcolor);background:var(--mcolor) url(../images/right_ico.svg) no-repeat center center;background-size:auto 6px;}

.manager_list{overflow:hidden;}
.manager_list .item input{display:none;}
.manager_list .item label{position:absolute;left:-44px;top:50%;margin-top:-12px;width:24px;height:24px;border-radius:6px;background-size:auto 10px;}

.manager_list.open .item{margin-left:44px;}
.manager_list.open .item input{display:block;}
.manager_list.open .item label{left:-44px;}

.upload .item{float:left;position:relative;width:112px;margin-bottom:20px;margin-right:20px;}
.upload .item .bg{width:100%;background-position:center;background-repeat:no-repeat;background-size:cover;font-size:0;}
.upload .item .img{width:100%;background-position:center;background-repeat:no-repeat;background-size:cover;border-radius:10px;font-size:0;}
.upload .item.add{text-align:center;border-radius:10px;}
.upload .item.add input{position:absolute;left:0;top:0;z-index:2;cursor:pointer;}
.upload .item .icos{position:absolute;left:50%;top:50%;display:inline-block;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);}
.upload .item .content{position:relative;font-size:0;}
.upload .item.add .content:before{border:1px solid #e6e6e6;content:"";position:absolute;right:0;top:0;bottom:0;left:0;border-radius:10px;}
.upload .item em{background:rgba(0,0,0,.8) url(../images/close_white_ico.svg) no-repeat center center;background-size:8px auto;width:24px;height:24px;position:absolute;top:10px;right:10px;display:block;z-index:3;border-radius:24px;cursor:pointer;}

.upload .item.add:hover .content:before{border-color:var(--mcolor);}
.upload .item.add:hover .content .icos img{transform: translateX(-1000px);-webkit-filter: drop-shadow(1000px 0 0 var(--mcolor));filter: drop-shadow(1000px 0 0 var(--mcolor));}

.wordcount:has(+ .note_false) {bottom:32px;}

.changeface{position:relative;cursor:pointer;width:150px;height:150px;overflow:hidden;border-radius:150px;}
.changeface:before,.changeface:after{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.5);opacity:0;}
.changeface:after{background:url(../images/plug_white_ico.svg) no-repeat center;background-size:24px auto;z-index:2;}
.changeface:hover:before{opacity:1;}
.changeface:hover:after{opacity:1;}

.security_list{overflow:hidden;margin-right:-20px;}
.security_list .item{width:308px;padding-top:99px;padding-bottom:39px;border:1px solid #eee;float:left;text-align:center;border-radius:15px;margin-right:20px;}
.security_list .item:last-child{margin-right:0;}
.security_list .item:hover{border-color:var(--mcolor)}
.security_list .item:hover i{color:var(--mcolor)}
.security_list .item:hover img{transform: translateX(-1000px);-webkit-filter: drop-shadow(1000px 0 0 var(--mcolor));filter: drop-shadow(1000px 0 0 var(--mcolor));}